body{
    margin: 0px auto;
    font-family: 'Raleway', sans-serif;
    background-color: #1D161E;
}
a:focus, a:hover {
    color: #6EDE08;
    text-decoration: underline;
}
a:active, a:hover {
    outline: 0;
}
a {
    color: #6EDE08;
    text-decoration: none;
}
  
.rsahb{
    width: 100%;
    max-width: 340px;
    margin-top: -94px;
}
.bannerTop2{background: url(../images/banner2.jpg) no-repeat 0px 0px;
    background-size: cover;
    width: 100%;
}


.bannerTop{background: url(../images/banner.jpg) no-repeat 0px 0px;
    background-size: cover;
    width: 100%;
    min-height: 758px;
}
.banner-info {
    padding-top: 0px;
    text-align: center;
}
.banner-info h3 {
    color: #fff;
    font-weight: 600;
    font-size: 50px;
    margin: 0;
    letter-spacing: 2px;
/*    border-bottom: 1px solid #5A5A5A;*/
    line-height: 100px;
}
.banner-info p {
    color: #fff;
    font-size: 15px;
    margin: 1.5em 0 5em;
    letter-spacing: 2px;
}
.navbar-nav>li>a {
    color: white;
    text-transform: uppercase;
    letter-spacing: 1px;
}
.nav>li>a:hover {
    text-decoration: none;
    background-color: transparent !important;
    color: #6EDE08;
}
/*-- effect for nav --*/
.cl-effect-1 a::before,
.cl-effect-1 a::after {
	display: inline-block;
	opacity: 0;
	-webkit-transition: -webkit-transform 0.3s, opacity 0.2s;
	-moz-transition: -moz-transform 0.3s, opacity 0.2s;
	transition: transform 0.3s, opacity 0.2s;
}

.cl-effect-1 a::before {
	margin-right: 10px;
	 content: '['; 
	-webkit-transform: translateX(20px);
	-moz-transform: translateX(20px);
	transform: translateX(20px);
}

.cl-effect-1 a::after {
	margin-left: 10px;
	content: ']';
	-webkit-transform: translateX(-20px);
	-moz-transform: translateX(-20px);
	transform: translateX(-20px);
}

.cl-effect-1 a:hover::before,
.cl-effect-1 a:hover::after,
.cl-effect-1 a:focus::before,
.cl-effect-1 a:focus::after {
	opacity: 1;
	-webkit-transform: translateX(0px);
	-moz-transform: translateX(0px);
	transform: translateX(0px);
}

.rsahb2{
float:left; padding:20px;padding-top:0px;padding-left:0px;
}

.thumbnail2 {margin-bottom:0px !important;}
.well p {
    line-height: 0px !important;
        color: #30202B;
    padding-top: 12px;
    margin-bottom: 0px;
	    font-weight: bold;
}

.map {
        min-width: 300px;
        min-height: 300px;
        width: 100%;
        height: 100%;
    }

    .header {
        background-color: #F5F5F5;
            color: #2F1F2A;
        height: 70px;
        font-size: 27px;
        padding: 10px;
    }

.contText ul, li, ol, a{ color:white}

.contText li{}

.contText ol{}

.proj{width: 100%;
    background-color: rgba(0, 0, 0, 0.4);
    border: 3px solid #56414E;
    padding: 10px;
    margin-top: 30px;
    margin-bottom: 30px;}
.proj p{font-weight:600; color:white;}

.proj ul, ol{padding-left:20px;}
.proj li{line-height: 35px;}



.titleN{
text-transform: uppercase;
    color: #D4A299;
    font-weight: 600;
}
.active a{color: #6EDE08 !important;}

/*-- //effect --*/
.navbar-toggle {
    background-color: white;
    border: 0px solid green;
}
.navbar-toggle .icon-bar {
    background-color: green;
}
.contText{
    position: absolute;
    top: 140px;
}
.contText h4, h3, p{color:white}
.contText p{
    line-height: 30px;
    letter-spacing: .5px;
}
/*
.text-right{
    text-align: right;
}*/

.banner-bottom {
    padding: 0em 0 6.5em;
    position: relative;
}
.youtubeF{
    width: 100%;
    height: 26.375em;
/*
    border: 3px solid #4C4C4C;
    border-radius: 7px;
*/
}
.videText{
    width: 75%;
}
.videText h3{
        text-transform: uppercase;
    letter-spacing: 1.0px;
    color: #9A9A9A;
    font-weight: 600;
    font-size: 25px;
    margin-bottom: 25px;
    margin-top: 0px;
}
.videText p{
        letter-spacing: 0.5px;
    line-height: 28px;
    color: #737373;
}
.videText input[type="button"]{
        width: 38%;
    padding: 6px 0px 6px 0px;
    margin-top: 25px;
    border-radius: 6px;
    border: 1px solid black;
    font-size: 16px;
    font-weight: 400;
}



.panel-heading:hover {
    cursor:pointer;
}
.panel-heading {
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;    
}

.side-tab:hover {
        cursor: pointer;
    }
    .panel.panel-default {
        border: none;
        box-shadow: none !important;
        border-bottom-right-radius: 0px;
        border-bottom-left-radius: 0px;
        
    }
    .panel-heading {
        border: none;
        background-color: #eee;
    
    }
    .panel-body {
        background-color: #f5f5f5;
    }
    .panel-title {
        font-weight: 400;
        color: $white;
    }








.media-carousel 
{
  margin-bottom: 0;
  padding: 0 40px 30px 40px;
  margin-top: 30px;
}
/* Previous button  */
.media-carousel .carousel-control.left 
{
  left: -12px;
  background-image: none;
  background: none repeat scroll 0 0 #222222;
  border: 4px solid #FFFFFF;
  border-radius: 23px 23px 23px 23px;
  height: 40px;
  width : 40px;
  margin-top: 170px
}
/* Next button  */
.media-carousel .carousel-control.right 
{
  right: -12px !important;
  background-image: none;
  background: none repeat scroll 0 0 #222222;
  border: 4px solid #FFFFFF;
  border-radius: 23px 23px 23px 23px;
  height: 40px;
  width : 40px;
  margin-top: 170px
}
/* Changes the position of the indicators */
.media-carousel .carousel-indicators 
{
  right: 50%;
  top: auto;
  bottom: 0px;
  margin-right: -19px;
}
/* Changes the colour of the indicators */
.media-carousel .carousel-indicators li 
{
  background: #c0c0c0;
}
.media-carousel .carousel-indicators .active 
{
  background: #333333;
}
.media-carousel img
{
  width: 250px;
  height: 367px
}
/* End carousel */

.book h2{
color:white;
}
.btnP{
float:right;
margin-top: 29px;
}



















.team{
    padding: 0px 0px 25px 0px;
}
h6.description{
	font-weight: bold;
	letter-spacing: 2px;
	color: #999;
	border-bottom: 1px solid rgba(0, 0, 0,0.1);
	padding-bottom: 5px;
}
.profile{
	margin-top: 25px;
}
.profile h1{
	font-weight: normal;
	font-size: 20px;
	margin:10px 0 0 0;
}
.profile h2{
	font-size: 14px;
	font-weight: lighter;
	margin-top: 5px;
}
.profile .img-box{
	opacity: 1;
	display: block;
	position: relative;
}
.profile .img-box:after{
	content:"";
	opacity: 0;
	background-color: rgba(0, 0, 0, 0.75);
	position: absolute;
	right: 0;
	left: 0;
	top: 0;
	bottom: 0;
}
.img-box ul{
	position: absolute;
	z-index: 2;
	top: 45%;
	text-align: center;
	width: 100%;
	padding-left: 0px;
	height: 0px;
	margin:0px;
	opacity: 0;
}
.profile .img-box:after, .img-box ul, .img-box ul li{
	-webkit-transition: all 0.5s ease-in-out 0s;
    -moz-transition: all 0.5s ease-in-out 0s;
    transition: all 0.5s ease-in-out 0s;
}
.img-box ul i{
	font-size: 20px;
	letter-spacing: 10px;
}
.img-box ul li{
	width: 30px;
    height: 30px;
    text-align: center;
    border: 1px solid #88C425;
    margin: 2px;
    padding: 5px;
	display: inline-block;
}
.img-box a{
	color:#fff;
}
.img-box:hover:after{
	opacity: 1;
}
.img-box:hover ul{
	opacity: 1;
}
.img-box ul a{
	-webkit-transition: all 0.3s ease-in-out 0s;
	-moz-transition: all 0.3s ease-in-out 0s;
	transition: all 0.3s ease-in-out 0s;
}
.img-box a:hover li{
	border-color: #fff;
	color: #88C425;
}
a{
    color:#88C425;
}
a:hover{
    text-decoration:none;
    color:#519548;
}
i.red{
    color:#BC0213;
}


























/*----------------------------------
    Macbook pro mockup from:
    http://jaredhardy.com/minimal-devices/
    
----------------------------------*/

.md-macbook-pro {
  display: block;
  width: 100%;
  height: 31.875em;
  font-size: 13px;
  margin: 0 auto;

  @media (max-width:1199px){
    font-size: 11px;
  }
  @media (max-width:1024px){
    font-size: 10px;
  }

  @media (max-width:767px){
    font-size: 7px;
  }

  @media (max-width:320px){
    font-size: 5px;
  }

}
.md-macbook-pro .md-lid {
  width: 100%;
  height: 30.625em;
  overflow: hidden;
  margin: 0 auto;
  position: relative;
  border-radius: 1.875em;
  border: solid 0.1875em #cdced1;
  background: #131313;
}
.md-macbook-pro .md-camera {
  width: 0.375em;
  height: 0.375em;
  margin: 0 auto;
  position: relative;
  top: 1.0625em;
  background: #000;
  border-radius: 100%;
  box-shadow: inset 0 -1px 0 rgba(255, 255, 255, 0.25);
}
.md-macbook-pro .md-camera:after {
  content: "";
  display: block;
  width: 0.125em;
  height: 0.125em;
  position: absolute;
  left: 0.125em;
  top: 0.0625em;
  background: #353542;
  border-radius: 100%;
}
.md-macbook-pro .md-screen {
 width: 80%;
    height: 26.375em;
    margin: 0 auto;
    position: relative;
    top: 1.5em;
    background:transparent;
    overflow: hidden;
}
.md-macbook-pro .md-screen img {
  width: 100%;
}
.md-macbook-pro .md-base {
  width: 100%;
  height: 0.9375em;
  position: relative;
  top: -0.75em;
  background: #c6c7ca;
}
.md-macbook-pro .md-base:after {
  content: "";
  display: block;
  width: 100%;
  height: 0.5em;
  margin: 0 auto;
  position: relative;
  bottom: -0.1875em;
  background: #b9babe;
  border-radius: 0 0 1.25em 1.25em;
}
.md-macbook-pro .md-base:before {
  content: "";
  display: block;
  width: 7.6875em;
  height: 0.625em;
  margin: 0 auto;
  position: relative;
  background: #a6a8ad;
  border-radius: 0 0 0.625em 0.625em;
}
.md-macbook-pro.md-glare .md-lid:after {
  content: "";
  display: block;
  width: 50%;
  height: 100%;
  position: absolute;
  top: 0;
  right: 0;
  border-radius: 0 1.25em 0 0;
  background: -webkit-linear-gradient(37deg, rgba(255, 255, 255, 0) 50%, rgba(247, 248, 240, 0.025) 50%, rgba(250, 245, 252, 0.08));
  background: -moz-linear-gradient(37deg, rgba(255, 255, 255, 0) 50%, rgba(247, 248, 240, 0.025) 50%, rgba(250, 245, 252, 0.08));
  background: -o-linear-gradient(37deg, rgba(255, 255, 255, 0) 50%, rgba(247, 248, 240, 0.025) 50%, rgba(250, 245, 252, 0.08));
  background: linear-gradient(53deg, rgba(255, 255, 255, 0) 50%, rgba(247, 248, 240, 0.025) 50%, rgba(250, 245, 252, 0.08));
}



.dowP{
    width: 100%;
}
.dowP h3{
    text-transform: uppercase;
    letter-spacing: 1.0px;
    color: #9A9A9A;
    font-weight: 600;
    font-size: 25px;
    margin-bottom: 25px;
    margin-top: 0px;
    text-align: center;
}
.dowP p{
    letter-spacing: 0.5px;
    line-height: 28px;
    color: #737373;
    text-align: center;
    width: 69%;
    margin: 0px auto;
}
.dowP input[type="button"]{
    width: 38%;
    padding: 6px 0px 6px 0px;
    margin-top: 25px;
    border-radius: 6px;
    border: 1px solid black;
    font-size: 16px;
    font-weight: 400;
}

.button {
  border-radius: 4px;
    background-color: #438C01;
    border: none;
    color: #FFFFFF;
    text-align: center;
    font-size: 21px;
    padding: 9px;
    width: 26%;
    transition: all 0.5s;
    cursor: pointer;
    margin: 19px;
}

.button span {
  cursor: pointer;
  display: inline-block;
  position: relative;
  transition: 0.5s;
}

.button span:after {
  content: '»';
  position: absolute;
  opacity: 0;
  top: 0;
  right: -20px;
  transition: 0.5s;
}

.button:hover span {
  padding-right: 25px;
}

.button:hover span:after {
  opacity: 1;
  right: 0;
}

.footer ul{
    padding: 0px;
}

.footer li{
    list-style: none;
    display: inline-block;
}

.footer a{
    color:#6D6B6B;
}

.footer a:hover{
    color: #6EDE08;
}

 .follow-us-container
    {
        margin-top: 50px;
        margin-bottom: 50px;
    }

    .follow-us
    {
        font-size: 32px;
        color: #777;
    }

    .social-icon
    {
        padding-top: 6px;
        font-size: 16px;
        text-align: center;
        width: 32px;
        height: 32px;
        border: 2px solid #777;
        border-radius: 50%;
        color: #777;
        margin: 5px;
    }

    a.social-icon:hover, a.social-icon:active, a.social-icon:focus
    {
        text-decoration: none;
        color: #434343;
        border-color: #434343;
    }
.bob{
        border-bottom: 1px solid #3E3D3D;
    line-height: 35px;
}


@media (max-width:786px){
	.rsahb {
    width: 100%;
    max-width: 100%;
    margin-top: 0px;
	}
	.banner-info h3 {
    font-size: 35px;
	letter-spacing: 0px;
    line-height: 45px;
    margin-top: 15px;
	}
	.contText {
    position: initial;
    top: 0px;
    margin-bottom: 60px;
	}
	.videText {
    width: 100%;
	margin-bottom: 50px;
	}
	.button {
    width: 75%;
	}
	.footer{
	    text-align: center;
	}
	.text-right {
    text-align: center;
	}
	.rsahb2 {
    padding: 0px;
    padding-top: 0px;
    padding-left: 0px;
    float: none;
    width: 100%;
	}
	.carousel-inner>.item>a>img, .carousel-inner>.item>img, .img-responsive, .thumbnail a>img, .thumbnail>img {
    width: 100%;
	}
	
	
}













